<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="61">
    <author>z7Cola</author>
    <version>1.1.0.0</version>
    <title>
        <en>Amazone Cenius 3002</en>
    </title>
    <description>
        <en>
            <![CDATA[Price: 10800 €
Max. working speed: 17 kph
Required power: 100 hp
Working width: 3.0 m
Update 1.1.0.0
-Fixed decals
-New Parts Hoses
-New Image e Icon Store
]]>
        </en>
        <de>
            <![CDATA[Preis: 10800 €
Arbeitsgeschwindigkeit: 17 km/h
Benötigte Leistung: 100 PS
Arbeitsbreite: 3.0 m
Update 1.1.0.0
-Fixierte Decals
-Neuteile
-Neues Bild und Icon Store
]]>
        </de>
        <fr>
            <![CDATA[Prix: 10800 €
Vitesse de travail : 17 km/h
Puissance requise : 100 ch
Largeur de travail : 3.0 m
Update 1.1.0.0
-Decals fixes
-Tuyaux de pièces neuves
-Nouvelle Image e Icon Store
]]>
        </fr>
		<it><![CDATA[Prezzo: 10800 €
Max. velocità di lavoro: 17 km/h
Potenza Richiesta: 100 cv
Larghezza di lavoro: 3.0 m
Update 1.1.0.0
-Fix Decals
-Nuove Parti Tubi
-Nuove immagini store e icona
]]></it>
    </description>
    <iconFilename>icon_amazoneCenius3002.png</iconFilename>
    <multiplayer supported="true"/>

	<storeItems>
        <storeItem xmlFilename="amazoneCenius3002.xml"/>
    </storeItems>
</modDesc>
